<?php

include("inc.all.php");
$q2 = new CDb();


$q->query("UPDATE track SET not_mail='1' WHERE crypted_email='".$_GET['email']."' and camp_id='".$_GET['campaign']."'");

die("You will not recieve any more mails.");
?>